var searchData=
[
  ['can_5fbe_5foverridden',['CAN_BE_OVERRIDDEN',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#ab8f3ca59501bede6007047ff6bdda846',1,'alexaClientSDK::capabilityAgents::aip::test']]],
  ['can_5foverride',['CAN_OVERRIDE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a76ea74c446be297c01477e516a1656ed',1,'alexaClientSDK::capabilityAgents::aip::test']]],
  ['canbeoverridden',['canBeOverridden',['../structalexa_client_s_d_k_1_1capability_agents_1_1aip_1_1_audio_provider.html#af787165a5c3540a5e2d2109669136c6c',1,'alexaClientSDK::capabilityAgents::aip::AudioProvider']]],
  ['canoverride',['canOverride',['../structalexa_client_s_d_k_1_1capability_agents_1_1aip_1_1_audio_provider.html#ad434552bf80a9075563c64b12a805b68',1,'alexaClientSDK::capabilityAgents::aip::AudioProvider']]],
  ['capabilities_5fapi_5fendpoint',['CAPABILITIES_API_ENDPOINT',['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#aa848ee3081f805ca8df24a11eff03526',1,'alexaClientSDK::capabilitiesDelegate::test']]],
  ['capabilities_5fapi_5ffailed_5fstr',['CAPABILITIES_API_FAILED_STR',['../namespacealexa_client_s_d_k_1_1sample_app.html#afcf594ee67abe52cc2e4f74f9fd726a0',1,'alexaClientSDK::sampleApp']]],
  ['capabilities_5fapi_5furl_5fpost_5fdevice_5fsuffix',['CAPABILITIES_API_URL_POST_DEVICE_SUFFIX',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#aa14d1b6bd80ac925a055b12a59b76b03',1,'alexaClientSDK::capabilitiesDelegate::CAPABILITIES_API_URL_POST_DEVICE_SUFFIX()'],['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a40d604c0c481cfcd318ab216efc81474',1,'alexaClientSDK::capabilitiesDelegate::test::CAPABILITIES_API_URL_POST_DEVICE_SUFFIX()']]],
  ['capabilities_5fapi_5furl_5fpre_5fdevice_5fsuffix',['CAPABILITIES_API_URL_PRE_DEVICE_SUFFIX',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a497f946d8b019f27c2238f92370dde2c',1,'alexaClientSDK::capabilitiesDelegate::CAPABILITIES_API_URL_PRE_DEVICE_SUFFIX()'],['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#ab5021e8eba4ab3744d0988d7281c5440',1,'alexaClientSDK::capabilitiesDelegate::test::CAPABILITIES_API_URL_PRE_DEVICE_SUFFIX()']]],
  ['capabilities_5fconfig_5fjson',['CAPABILITIES_CONFIG_JSON',['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a86564784a8e7ac99917b7f6875d0af26',1,'alexaClientSDK::capabilitiesDelegate::test']]],
  ['capabilities_5fkey',['CAPABILITIES_KEY',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#adf7675a584d0cd02f7e94dc399c6882f',1,'alexaClientSDK::capabilitiesDelegate::CAPABILITIES_KEY()'],['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a83c1392f25dafbf107ed4c0a4ff16ef8',1,'alexaClientSDK::capabilitiesDelegate::test::CAPABILITIES_KEY()']]],
  ['capabilities_5fpublish_5ftable',['CAPABILITIES_PUBLISH_TABLE',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a0591fba775fac253f593c1e6d47a8f4f',1,'alexaClientSDK::capabilitiesDelegate::CAPABILITIES_PUBLISH_TABLE()'],['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a817c6bb1dd7a085f948958cfb94f9af5',1,'alexaClientSDK::capabilitiesDelegate::test::CAPABILITIES_PUBLISH_TABLE()']]],
  ['capability_5finterface_5fconfigurations_5fkey',['CAPABILITY_INTERFACE_CONFIGURATIONS_KEY',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a1d038bbced99f347c55ecd9c5ad67d82',1,'alexaClientSDK::avsCommon::avs']]],
  ['capability_5finterface_5fname_5fkey',['CAPABILITY_INTERFACE_NAME_KEY',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a099aa6dd15082c26e7a33fe3f48bd6e6',1,'alexaClientSDK::avsCommon::avs']]],
  ['capability_5finterface_5ftype_5fkey',['CAPABILITY_INTERFACE_TYPE_KEY',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a85eeff2ec9253ea5e19bb708dd3c49cd',1,'alexaClientSDK::avsCommon::avs']]],
  ['capability_5finterface_5fversion_5fkey',['CAPABILITY_INTERFACE_VERSION_KEY',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ac3af2dc11f27aab20552b712dc12191e',1,'alexaClientSDK::avsCommon::avs']]],
  ['capability_5fkey_5fseparator',['CAPABILITY_KEY_SEPARATOR',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a33877510a3e3fcc3aecbb99513976297',1,'alexaClientSDK::capabilitiesDelegate::CAPABILITY_KEY_SEPARATOR()'],['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#afd551f57838aabd1c7eb617ac2f258df',1,'alexaClientSDK::capabilitiesDelegate::test::CAPABILITY_KEY_SEPARATOR()']]],
  ['capability_5fmap_5fmaximum_5fentries',['CAPABILITY_MAP_MAXIMUM_ENTRIES',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#af3e60e9f258325c05d8f3dcb8c9064a3',1,'alexaClientSDK::capabilitiesDelegate']]],
  ['capability_5fmap_5frequired_5fentries',['CAPABILITY_MAP_REQUIRED_ENTRIES',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#ad071e9c77b65e170ed4452b7767c268f',1,'alexaClientSDK::capabilitiesDelegate']]],
  ['capabilityconfiguration',['capabilityConfiguration',['../classalexa_client_s_d_k_1_1avs_common_1_1avs_1_1_capability_configuration.html#add4143293ad7aa21ab0b82c9b619ec95',1,'alexaClientSDK::avsCommon::avs::CapabilityConfiguration']]],
  ['capath_5fconfig_5fkey',['CAPATH_CONFIG_KEY',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils.html#a8c02f4058583acb4f014ed8dcf1bec08',1,'alexaClientSDK::avsCommon::utils::libcurlUtils']]],
  ['carriage_5freturn_5fascii',['CARRIAGE_RETURN_ASCII',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2.html#a810e6ad95d066d99fd99728d1176eb06',1,'alexaClientSDK::avsCommon::utils::http2']]],
  ['cbl_5fauthorization_5ftoken',['CBL_AUTHORIZATION_TOKEN',['../namespacealexa_client_s_d_k_1_1acl_1_1transport_1_1test.html#ac476f4bd8de3bc495747e12d32150764',1,'alexaClientSDK::acl::transport::test']]],
  ['certified_5fsender_5fconfiguration_5froot_5fkey',['CERTIFIED_SENDER_CONFIGURATION_ROOT_KEY',['../namespacealexa_client_s_d_k_1_1certified_sender.html#ae2e61337c2ab78588d2e269e74334527',1,'alexaClientSDK::certifiedSender']]],
  ['certified_5fsender_5fdb_5ffile_5fpath_5fkey',['CERTIFIED_SENDER_DB_FILE_PATH_KEY',['../namespacealexa_client_s_d_k_1_1certified_sender.html#aa5437feb017b1d61a35a9becacd3715c',1,'alexaClientSDK::certifiedSender']]],
  ['certified_5fsender_5fqueue_5fsize_5fhard_5flimit',['CERTIFIED_SENDER_QUEUE_SIZE_HARD_LIMIT',['../namespacealexa_client_s_d_k_1_1certified_sender.html#a824d16f3cf967f2929230d330f66e72c',1,'alexaClientSDK::certifiedSender']]],
  ['certified_5fsender_5fqueue_5fsize_5fwarn_5flimit',['CERTIFIED_SENDER_QUEUE_SIZE_WARN_LIMIT',['../namespacealexa_client_s_d_k_1_1certified_sender.html#a39af047a2cd41297f5fd8920d9290a30',1,'alexaClientSDK::certifiedSender']]],
  ['change_5freport',['CHANGE_REPORT',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a5b9e72928b157ee39ed0100cf419af6a',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['channel_5fname',['CHANNEL_NAME',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a6865b0d158ae906136497013216ebc4d',1,'alexaClientSDK::capabilityAgents::aip::CHANNEL_NAME()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a7b0178804a7ab40cabf8d9921e488c94',1,'alexaClientSDK::capabilityAgents::aip::test::CHANNEL_NAME()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#af3702644873921bd62088226e22ddb70',1,'alexaClientSDK::capabilityAgents::audioPlayer::CHANNEL_NAME()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a9a315ba35edb95e720ae29a1cf4467a1',1,'alexaClientSDK::capabilityAgents::bluetooth::CHANNEL_NAME()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#aa6e2a3f7470a88d95d2d7b2e2f1376e1',1,'alexaClientSDK::capabilityAgents::speechSynthesizer::CHANNEL_NAME()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1template_runtime.html#a7c71b4ba7f7945fc54e0ff1263a072e4',1,'alexaClientSDK::capabilityAgents::templateRuntime::CHANNEL_NAME()']]],
  ['check_5f2_5foptions',['CHECK_2_OPTIONS',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#adf314291fafa58c5b30187e494ff0a97',1,'alexaClientSDK::bluetoothImplementations::blueZ']]],
  ['check_5f4_5foptions',['CHECK_4_OPTIONS',['../namespacealexa_client_s_d_k_1_1bluetooth_implementations_1_1blue_z.html#aa7069fcfe62733a373a93732b388edd1',1,'alexaClientSDK::bluetoothImplementations::blueZ']]],
  ['check_5ftable_5fexists',['CHECK_TABLE_EXISTS',['../namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#a55d92c9b0d211c0fd211aadd8f6581d6',1,'alexaClientSDK::storage::sqliteStorage']]],
  ['check_5ftable_5fnot_5fexists',['CHECK_TABLE_NOT_EXISTS',['../namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage.html#a002f5b168baf49fa6132d817c831ccf2',1,'alexaClientSDK::storage::sqliteStorage']]],
  ['cid_5fprefix',['CID_PREFIX',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#ae52735632827b71d30afe29ee71816cd',1,'alexaClientSDK::capabilityAgents::audioPlayer::CID_PREFIX()'],['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#ae19b706764aba9db6e39c0fc6675cae9',1,'alexaClientSDK::capabilityAgents::speechSynthesizer::CID_PREFIX()']]],
  ['cleanedup',['cleanedUp',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1threading_1_1test_1_1_slow_destructor.html#a07979eee77ed35a781f070d60ded077f',1,'alexaClientSDK::avsCommon::utils::threading::test::SlowDestructor']]],
  ['clear_5fall_5fpayload_5ftest',['CLEAR_ALL_PAYLOAD_TEST',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a30b30ebbe48aef1da7e3a6bb6d343d15',1,'alexaClientSDK::capabilityAgents::audioPlayer::test']]],
  ['clear_5findicator',['CLEAR_INDICATOR',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#afda3820736d291b26674fb1a9d6d19d3',1,'alexaClientSDK::capabilityAgents::notifications']]],
  ['clear_5fqueue',['CLEAR_QUEUE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#ac2bd5b1c6ace49d997edff961f29a31b',1,'alexaClientSDK::capabilityAgents::audioPlayer']]],
  ['client_5fid',['CLIENT_ID',['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a2c81d37faa01e6cf2cabbd27adec7dc3',1,'alexaClientSDK::capabilitiesDelegate::test']]],
  ['client_5fid_5ftwo',['CLIENT_ID_TWO',['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#ac87175bb67e988413a78a5a1ee1966e6',1,'alexaClientSDK::capabilitiesDelegate::test']]],
  ['clienta',['clientA',['../classalexa_client_s_d_k_1_1afml_1_1test_1_1_channel_test.html#a5754aba8d73c2511fec1f53efb407d1e',1,'alexaClientSDK::afml::test::ChannelTest']]],
  ['clientb',['clientB',['../classalexa_client_s_d_k_1_1afml_1_1test_1_1_channel_test.html#a881aa0b69c1d233ba69bfb6894e8ff87',1,'alexaClientSDK::afml::test::ChannelTest']]],
  ['cmd_5fdelay',['CMD_DELAY',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#af15bdd4647c58901651d76350ba00c95',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['code',['code',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1libcurl_utils_1_1_h_t_t_p_response.html#ad5227e6c5bd2ab60356e25a312e1c211',1,'alexaClientSDK::avsCommon::utils::libcurlUtils::HTTPResponse']]],
  ['column_5fmac',['COLUMN_MAC',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a135473d9b7c97df29d81030ab7b05656',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['column_5fuuid',['COLUMN_UUID',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#af6641f457c53a3a1fa4064b76ca613a6',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['comms_5fmessage',['COMMS_MESSAGE',['../namespacealexa_client_s_d_k_1_1sample_app.html#a5dcb14b2d9ed12211613c1d8456c62e2',1,'alexaClientSDK::sampleApp']]],
  ['communications_5fchannel_5fname',['COMMUNICATIONS_CHANNEL_NAME',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_focus_manager_interface.html#ae56fda300bb2eb0260fc31a85c151277',1,'alexaClientSDK::avsCommon::sdkInterfaces::FocusManagerInterface']]],
  ['communications_5fchannel_5fpriority',['COMMUNICATIONS_CHANNEL_PRIORITY',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_focus_manager_interface.html#a0e42c92d519c55340d05d875ff30fbfb',1,'alexaClientSDK::avsCommon::sdkInterfaces::FocusManagerInterface']]],
  ['compatible_5fencoding',['COMPATIBLE_ENCODING',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a1e35ce97227c971181068b238722a7be',1,'alexaClientSDK::integration::test::COMPATIBLE_ENCODING()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a1e35ce97227c971181068b238722a7be',1,'alexaClientSDK::integration::test::COMPATIBLE_ENCODING()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a1e35ce97227c971181068b238722a7be',1,'alexaClientSDK::integration::test::COMPATIBLE_ENCODING()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#ac76fc1017615776ec0b7c5bd28cea62a',1,'alexaClientSDK::kwd::test::COMPATIBLE_ENCODING()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#ac76fc1017615776ec0b7c5bd28cea62a',1,'alexaClientSDK::kwd::test::COMPATIBLE_ENCODING()']]],
  ['compatible_5fendianness',['COMPATIBLE_ENDIANNESS',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#afd59a2418a9233683616357ec52f3ccb',1,'alexaClientSDK::integration::test::COMPATIBLE_ENDIANNESS()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#afd59a2418a9233683616357ec52f3ccb',1,'alexaClientSDK::integration::test::COMPATIBLE_ENDIANNESS()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#afd59a2418a9233683616357ec52f3ccb',1,'alexaClientSDK::integration::test::COMPATIBLE_ENDIANNESS()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#ad457b45b883ed3618063503cce8233d5',1,'alexaClientSDK::kwd::test::COMPATIBLE_ENDIANNESS()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#ad457b45b883ed3618063503cce8233d5',1,'alexaClientSDK::kwd::test::COMPATIBLE_ENDIANNESS()']]],
  ['compatible_5fnum_5fchannels',['COMPATIBLE_NUM_CHANNELS',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a7438ebc4396a7d3978028bbf2224ccca',1,'alexaClientSDK::integration::test::COMPATIBLE_NUM_CHANNELS()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a7438ebc4396a7d3978028bbf2224ccca',1,'alexaClientSDK::integration::test::COMPATIBLE_NUM_CHANNELS()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a7438ebc4396a7d3978028bbf2224ccca',1,'alexaClientSDK::integration::test::COMPATIBLE_NUM_CHANNELS()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#af29d45876d2277765601e0a95c5bbde6',1,'alexaClientSDK::kwd::test::COMPATIBLE_NUM_CHANNELS()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#af29d45876d2277765601e0a95c5bbde6',1,'alexaClientSDK::kwd::test::COMPATIBLE_NUM_CHANNELS()']]],
  ['compatible_5fsample_5frate',['COMPATIBLE_SAMPLE_RATE',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ac91141786154d51c1bdd7d0a9d87d785',1,'alexaClientSDK::integration::test::COMPATIBLE_SAMPLE_RATE()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ac91141786154d51c1bdd7d0a9d87d785',1,'alexaClientSDK::integration::test::COMPATIBLE_SAMPLE_RATE()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ac91141786154d51c1bdd7d0a9d87d785',1,'alexaClientSDK::integration::test::COMPATIBLE_SAMPLE_RATE()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a9820adc1f824cd86cddeb5b8ec8867b1',1,'alexaClientSDK::kwd::test::COMPATIBLE_SAMPLE_RATE()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a9820adc1f824cd86cddeb5b8ec8867b1',1,'alexaClientSDK::kwd::test::COMPATIBLE_SAMPLE_RATE()']]],
  ['compatible_5fsample_5frate_5fopus_5f32',['COMPATIBLE_SAMPLE_RATE_OPUS_32',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a3c61febe586a0c6455092a410e95f2c8',1,'alexaClientSDK::integration::test']]],
  ['compatible_5fsample_5fsize_5fin_5fbits',['COMPATIBLE_SAMPLE_SIZE_IN_BITS',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ad7a4deee673c66e0b2091bb732f27375',1,'alexaClientSDK::integration::test::COMPATIBLE_SAMPLE_SIZE_IN_BITS()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ad7a4deee673c66e0b2091bb732f27375',1,'alexaClientSDK::integration::test::COMPATIBLE_SAMPLE_SIZE_IN_BITS()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ad7a4deee673c66e0b2091bb732f27375',1,'alexaClientSDK::integration::test::COMPATIBLE_SAMPLE_SIZE_IN_BITS()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#ac0c4a26f451ca38acde8d28876db9a23',1,'alexaClientSDK::kwd::test::COMPATIBLE_SAMPLE_SIZE_IN_BITS()'],['../namespacealexa_client_s_d_k_1_1kwd_1_1test.html#ac0c4a26f451ca38acde8d28876db9a23',1,'alexaClientSDK::kwd::test::COMPATIBLE_SAMPLE_SIZE_IN_BITS()']]],
  ['compatibleaudioformat',['compatibleAudioFormat',['../classalexa_client_s_d_k_1_1kwd_1_1test_1_1_kitt_ai_key_word_test.html#a8d201bc40393acae4687dd54fbe733d3',1,'alexaClientSDK::kwd::test::KittAiKeyWordTest::compatibleAudioFormat()'],['../classalexa_client_s_d_k_1_1kwd_1_1test_1_1_sensory_keyword_test.html#a98a94fce207359efc86af85303cb024a',1,'alexaClientSDK::kwd::test::SensoryKeywordTest::compatibleAudioFormat()']]],
  ['complete',['COMPLETE',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1_h_t_t_p2_get_mime_headers_result.html#a6f5f90f6c19b6dd208ba3785b2e5d883',1,'alexaClientSDK::avsCommon::utils::http2::HTTP2GetMimeHeadersResult::COMPLETE()'],['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2_1_1_h_t_t_p2_send_data_result.html#a97811d47af1215052351db1d6f7af398',1,'alexaClientSDK::avsCommon::utils::http2::HTTP2SendDataResult::COMPLETE()']]],
  ['component_5fname',['COMPONENT_NAME',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#ab2535b7f5294126d15c4e12f4f369406',1,'alexaClientSDK::capabilitiesDelegate::COMPONENT_NAME()'],['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#abe62effdf7d3cb16c6ac8551fe497209',1,'alexaClientSDK::capabilitiesDelegate::test::COMPONENT_NAME()'],['../namespacealexa_client_s_d_k_1_1equalizer.html#a5974248c6e668af29bf9e8f3f8ba5232',1,'alexaClientSDK::equalizer::COMPONENT_NAME()'],['../namespacealexa_client_s_d_k_1_1storage_1_1sqlite_storage_1_1test.html#a9ebaf9c47ab6fcff12a6054cbe095302',1,'alexaClientSDK::storage::sqliteStorage::test::COMPONENT_NAME()']]],
  ['config',['config',['../classalexa_client_s_d_k_1_1kwd_1_1test_1_1_kitt_ai_key_word_test.html#a2e0e779bfdd77591036f8bd420b693ce',1,'alexaClientSDK::kwd::test::KittAiKeyWordTest']]],
  ['config_5fkey_5faccess_5ftoken_5frefresh_5fhead_5fstart',['CONFIG_KEY_ACCESS_TOKEN_REFRESH_HEAD_START',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#ab7f9b08f1fd6474d7885f9cd058dedbf',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['config_5fkey_5fcapabilities_5fapi_5fendpoint',['CONFIG_KEY_CAPABILITIES_API_ENDPOINT',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a79e9d9ca4183d4da7ee1e348dc8ad58f',1,'alexaClientSDK::capabilitiesDelegate']]],
  ['config_5fkey_5fcapabilities_5fdelegate',['CONFIG_KEY_CAPABILITIES_DELEGATE',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a9a14cca14664c98478e0963405f5a57e',1,'alexaClientSDK::capabilitiesDelegate']]],
  ['config_5fkey_5fcbl_5fauth_5fdelegate',['CONFIG_KEY_CBL_AUTH_DELEGATE',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a474e815384fbaaf8932e53e7727c7926',1,'alexaClientSDK::authorization::cblAuthDelegate::CONFIG_KEY_CBL_AUTH_DELEGATE()'],['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a474e815384fbaaf8932e53e7727c7926',1,'alexaClientSDK::authorization::cblAuthDelegate::CONFIG_KEY_CBL_AUTH_DELEGATE()']]],
  ['config_5fkey_5fclient_5fid',['CONFIG_KEY_CLIENT_ID',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#a38b6e26702e1ad4a159ee3306a679184',1,'alexaClientSDK::avsCommon::utils']]],
  ['config_5fkey_5fdb_5ffile_5fpath_5fkey',['CONFIG_KEY_DB_FILE_PATH_KEY',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#aead1f7a6982aebbf6b61094d00e69b39',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['config_5fkey_5fdefault_5flogger',['CONFIG_KEY_DEFAULT_LOGGER',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#aa29b8f5b119099369b2bed7dbb77c0a3',1,'alexaClientSDK::avsCommon::utils::logger']]],
  ['config_5fkey_5fdevice_5finfo',['CONFIG_KEY_DEVICE_INFO',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#ae4374facddb171aebf82bc9c9f8a5f47',1,'alexaClientSDK::avsCommon::utils']]],
  ['config_5fkey_5fdsn',['CONFIG_KEY_DSN',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#a57a9ba9fcac5cb214b0a181611ddc891',1,'alexaClientSDK::avsCommon::utils']]],
  ['config_5fkey_5flocale',['CONFIG_KEY_LOCALE',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#adfdb38720682ee7ad367baf060072474',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['config_5fkey_5flog_5flevel',['CONFIG_KEY_LOG_LEVEL',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#a78f4d400ff0ba6033040752e194db761',1,'alexaClientSDK::avsCommon::utils::logger']]],
  ['config_5fkey_5flogger',['CONFIG_KEY_LOGGER',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#abc409c47d7609b63fafb111e728a72e8',1,'alexaClientSDK::avsCommon::utils::logger']]],
  ['config_5fkey_5flwa_5furl',['CONFIG_KEY_LWA_URL',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#afe6e83636d134586835e8a175c1ee722',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['config_5fkey_5foverride_5fcapabilities_5fapi_5frequest_5fbody',['CONFIG_KEY_OVERRIDE_CAPABILITIES_API_REQUEST_BODY',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a633dadd6e68d64af3de1cae217423f3d',1,'alexaClientSDK::capabilitiesDelegate']]],
  ['config_5fkey_5fproduct_5fid',['CONFIG_KEY_PRODUCT_ID',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils.html#a68b6f23f3da27176a2f6118290b8be69',1,'alexaClientSDK::avsCommon::utils']]],
  ['config_5fkey_5frequest_5ftimeout',['CONFIG_KEY_REQUEST_TIMEOUT',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a44200443e0a283539c91b175fd162fa7',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['config_5fkey_5fsettings',['CONFIG_KEY_SETTINGS',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a8f75dd93d49286a3d2adfc6e974ab06b',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['config_5fvalue_5fdefault_5flocale',['CONFIG_VALUE_DEFAULT_LOCALE',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a65c4d90df131e7c814389474fe2a5b6d',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['connect_5fby_5fdevice_5fid',['CONNECT_BY_DEVICE_ID',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a49a01755dc1d78544592da8a273b0f34',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['connect_5fby_5fdevice_5fid_5ffailed',['CONNECT_BY_DEVICE_ID_FAILED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a3b71d48ce6b5a35c874253a7a8565ba4',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['connect_5fby_5fdevice_5fid_5fsucceeded',['CONNECT_BY_DEVICE_ID_SUCCEEDED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ac444cf90407a4c75e8aedd7871c49b32',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['connect_5fby_5fprofile',['CONNECT_BY_PROFILE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ad07a88137838e2e498ff961008c91ba9',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['connect_5fby_5fprofile_5ffailed',['CONNECT_BY_PROFILE_FAILED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a3ae543201399ee55b887f2ffbf35a2bb',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['connect_5fby_5fprofile_5fsucceeded',['CONNECT_BY_PROFILE_SUCCEEDED',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a46c72bbdf8bca73a2a58ec05888622ab',1,'alexaClientSDK::capabilityAgents::bluetooth']]],
  ['content_5factivity_5fid',['CONTENT_ACTIVITY_ID',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#afbfa82d2614191e0c49f10883da92eff',1,'alexaClientSDK::integration::test::CONTENT_ACTIVITY_ID()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#afbfa82d2614191e0c49f10883da92eff',1,'alexaClientSDK::integration::test::CONTENT_ACTIVITY_ID()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#afbfa82d2614191e0c49f10883da92eff',1,'alexaClientSDK::integration::test::CONTENT_ACTIVITY_ID()']]],
  ['content_5fchannel_5fname',['CONTENT_CHANNEL_NAME',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_focus_manager_interface.html#a665ff812ec1ce4cdc68ae409673ad0be',1,'alexaClientSDK::avsCommon::sdkInterfaces::FocusManagerInterface::CONTENT_CHANNEL_NAME()'],['../namespacealexa_client_s_d_k_1_1afml_1_1test.html#a2fc75d47d3ce7fcbe9374a390dc4be4b',1,'alexaClientSDK::afml::test::CONTENT_CHANNEL_NAME()'],['../namespacealexa_client_s_d_k_1_1afml_1_1test.html#a2fc75d47d3ce7fcbe9374a390dc4be4b',1,'alexaClientSDK::afml::test::CONTENT_CHANNEL_NAME()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a833e6f7167f43f8f16f18b802812b8b1',1,'alexaClientSDK::integration::test::CONTENT_CHANNEL_NAME()']]],
  ['content_5fchannel_5fpriority',['CONTENT_CHANNEL_PRIORITY',['../classalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_focus_manager_interface.html#a63c396d5a7adaa78db5eccf9cb11224b',1,'alexaClientSDK::avsCommon::sdkInterfaces::FocusManagerInterface::CONTENT_CHANNEL_PRIORITY()'],['../namespacealexa_client_s_d_k_1_1afml_1_1test.html#abd1fc68e02e1ebde5300cc5a7d9c29e7',1,'alexaClientSDK::afml::test::CONTENT_CHANNEL_PRIORITY()'],['../namespacealexa_client_s_d_k_1_1afml_1_1test.html#aa399e923cd3cb902ef06a393017b921d',1,'alexaClientSDK::afml::test::CONTENT_CHANNEL_PRIORITY()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ad4f11b02e98c3f0e239162d235b7ef9c',1,'alexaClientSDK::integration::test::CONTENT_CHANNEL_PRIORITY()']]],
  ['content_5fdisposition_5fprefix',['CONTENT_DISPOSITION_PREFIX',['../namespacealexa_client_s_d_k_1_1acl.html#a6f526b374ab33a3bbec7c2024da20c58',1,'alexaClientSDK::acl']]],
  ['content_5fdisposition_5fsuffix',['CONTENT_DISPOSITION_SUFFIX',['../namespacealexa_client_s_d_k_1_1acl.html#a2ba067e0455099df272e61fb223efe0d',1,'alexaClientSDK::acl']]],
  ['content_5finterface_5fname',['CONTENT_INTERFACE_NAME',['../namespacealexa_client_s_d_k_1_1afml_1_1test.html#af83d03b89b667d3df55d8612fb053b50',1,'alexaClientSDK::afml::test::CONTENT_INTERFACE_NAME()'],['../namespacealexa_client_s_d_k_1_1afml_1_1test.html#af83d03b89b667d3df55d8612fb053b50',1,'alexaClientSDK::afml::test::CONTENT_INTERFACE_NAME()']]],
  ['content_5flength_5fheader_5fkey',['CONTENT_LENGTH_HEADER_KEY',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a7720cfc8f4db5f2d4a4cdcc00558c499',1,'alexaClientSDK::capabilitiesDelegate::CONTENT_LENGTH_HEADER_KEY()'],['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a383b85e2bc7ca7f6574d348422bd7472',1,'alexaClientSDK::capabilitiesDelegate::test::CONTENT_LENGTH_HEADER_KEY()']]],
  ['content_5ftype_5fheader_5fkey',['CONTENT_TYPE_HEADER_KEY',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#ab37e5f20ea4bb9edfcf216048c34f3f0',1,'alexaClientSDK::capabilitiesDelegate::CONTENT_TYPE_HEADER_KEY()'],['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a037d3e16c070471088ba3261b303f3b2',1,'alexaClientSDK::capabilitiesDelegate::test::CONTENT_TYPE_HEADER_KEY()']]],
  ['content_5ftype_5fheader_5fvalue',['CONTENT_TYPE_HEADER_VALUE',['../namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a7873388e6702795569ef29e11e4d382d',1,'alexaClientSDK::capabilitiesDelegate::CONTENT_TYPE_HEADER_VALUE()'],['../namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a334332d2cbfb8d651f7efe7f71840b36',1,'alexaClientSDK::capabilitiesDelegate::test::CONTENT_TYPE_HEADER_VALUE()']]],
  ['contentclient',['contentClient',['../classalexa_client_s_d_k_1_1afml_1_1test_1_1_focus_manager_test.html#afb72b434809188f6d5656bd39dd021bf',1,'alexaClientSDK::afml::test::FocusManagerTest']]],
  ['contentfetcher',['contentFetcher',['../structalexa_client_s_d_k_1_1avs_common_1_1utils_1_1playlist_parser_1_1_playlist_entry.html#ae5dd5a96269135f65eb7209bf5443447',1,'alexaClientSDK::avsCommon::utils::playlistParser::PlaylistEntry']]],
  ['contentlength',['contentLength',['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_h_t_t_p_content_fetcher_interface_1_1_header.html#aacb488f95f35dba8f6480ce59c0ca5da',1,'alexaClientSDK::avsCommon::sdkInterfaces::HTTPContentFetcherInterface::Header']]],
  ['contenttype',['contentType',['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1_h_t_t_p_content_fetcher_interface_1_1_header.html#a1efa12888ba55fd2277b28427785b856',1,'alexaClientSDK::avsCommon::sdkInterfaces::HTTPContentFetcherInterface::Header']]],
  ['context_5fid',['CONTEXT_ID',['../classalexa_client_s_d_k_1_1acl_1_1test_1_1_message_router_test.html#a52c85db7c38556041c680ef7e64cad6e',1,'alexaClientSDK::acl::test::MessageRouterTest']]],
  ['context_5fjson_5fkey',['CONTEXT_JSON_KEY',['../namespacealexa_client_s_d_k_1_1context_manager.html#a4e62f5fdfec1267bcc57c3d47fa4e90f',1,'alexaClientSDK::contextManager']]],
  ['context_5fkey_5fstring',['CONTEXT_KEY_STRING',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ad5310ba02bc3850295ec127a4af65b3f',1,'alexaClientSDK::avsCommon::avs::CONTEXT_KEY_STRING()'],['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a0948d3754b4402abb321dbb456daf576',1,'alexaClientSDK::avsCommon::avs::CONTEXT_KEY_STRING()']]],
  ['context_5fmanager_5fspeech_5fstate',['CONTEXT_MANAGER_SPEECH_STATE',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1speech_synthesizer.html#aedeb3b58ddcf5fdd6d6e3d00076fe0a2',1,'alexaClientSDK::capabilityAgents::speechSynthesizer']]],
  ['context_5fmanager_5fstate',['CONTEXT_MANAGER_STATE',['../namespacealexa_client_s_d_k_1_1afml.html#a0647ebe4608035fe0f7d80fd844ae3a3',1,'alexaClientSDK::afml::CONTEXT_MANAGER_STATE()'],['../namespacealexa_client_s_d_k_1_1afml.html#a0647ebe4608035fe0f7d80fd844ae3a3',1,'alexaClientSDK::afml::CONTEXT_MANAGER_STATE()']]],
  ['context_5ftest',['CONTEXT_TEST',['../namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#ad8d6e5601fb547d616526f959a86e02e',1,'alexaClientSDK::avsCommon::test::CONTEXT_TEST()'],['../namespacealexa_client_s_d_k_1_1context_manager_1_1test.html#ad33ae083f38acb00731abdc0a5b09526',1,'alexaClientSDK::contextManager::test::CONTEXT_TEST()']]],
  ['conversion_5ffactor',['CONVERSION_FACTOR',['../namespacealexa_client_s_d_k_1_1media_player_1_1android.html#ad76c00e9ff4805f293915ee524dd9735',1,'alexaClientSDK::mediaPlayer::android']]],
  ['correct_5fnew_5fdialog_5frequest_5fdirective_5fjson_5fstring',['CORRECT_NEW_DIALOG_REQUEST_DIRECTIVE_JSON_STRING',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1interaction_model_1_1test.html#acb1bc8425dfe7c2052508f7af4949c37',1,'alexaClientSDK::capabilityAgents::interactionModel::test']]],
  ['counter',['counter',['../namespacealexa_client_s_d_k_1_1media_player_1_1android_1_1test.html#a8cd089e465c938748bef295c631069d6',1,'alexaClientSDK::mediaPlayer::android::test']]],
  ['cover_5fid',['COVER_ID',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a073bed15a414f24341e41d4ddf2b74ee',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['cover_5furls',['COVER_URLS',['../namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a6746c8d4f33cfb412403fcfe87525360',1,'alexaClientSDK::avsCommon::avs::externalMediaPlayer']]],
  ['coverid',['coverId',['../structalexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1external_media_player_1_1_adapter_playback_state.html#a165f566d85dca5a5d417c2c89a288299',1,'alexaClientSDK::avsCommon::sdkInterfaces::externalMediaPlayer::AdapterPlaybackState']]],
  ['create_5falert_5fasset_5fplay_5forder_5fitems_5ftable_5fsql_5fstring',['CREATE_ALERT_ASSET_PLAY_ORDER_ITEMS_TABLE_SQL_STRING',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage.html#a3944fccd18ddff378d6dc58b7a59b86f',1,'alexaClientSDK::capabilityAgents::alerts::storage']]],
  ['create_5falert_5fassets_5ftable_5fsql_5fstring',['CREATE_ALERT_ASSETS_TABLE_SQL_STRING',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage.html#a60a11597e6207708837b20e1353b769e',1,'alexaClientSDK::capabilityAgents::alerts::storage']]],
  ['create_5falerts_5ftable_5fsql_5fstring',['CREATE_ALERTS_TABLE_SQL_STRING',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts_1_1storage.html#aaf3210989967a40a3b4980fce5f16aaf',1,'alexaClientSDK::capabilityAgents::alerts::storage']]],
  ['create_5fdevice_5fsettings_5ftable_5fsql_5fstring',['CREATE_DEVICE_SETTINGS_TABLE_SQL_STRING',['../namespacealexa_client_s_d_k_1_1settings_1_1storage.html#aa60926389a47159ce78880d74771f352',1,'alexaClientSDK::settings::storage']]],
  ['create_5findicator_5fstate_5ftable_5fsql_5fstring',['CREATE_INDICATOR_STATE_TABLE_SQL_STRING',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#a01d27c3af75410431c818cda7f45a3f8',1,'alexaClientSDK::capabilityAgents::notifications']]],
  ['create_5fmessages_5ftable_5fsql_5fstring',['CREATE_MESSAGES_TABLE_SQL_STRING',['../namespacealexa_client_s_d_k_1_1certified_sender.html#a8f137f42e70bed80ff6438432ce7115d',1,'alexaClientSDK::certifiedSender']]],
  ['create_5fnotification_5findicator_5ftable_5fsql_5fstring',['CREATE_NOTIFICATION_INDICATOR_TABLE_SQL_STRING',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications.html#aa9ad77261f814e7abfdd288af699878f',1,'alexaClientSDK::capabilityAgents::notifications']]],
  ['create_5frefresh_5ftoken_5ftable_5fsql_5fstring',['CREATE_REFRESH_TOKEN_TABLE_SQL_STRING',['../namespacealexa_client_s_d_k_1_1authorization_1_1cbl_auth_delegate.html#a3c9d1752d06ab5511ef89d28aa95e46b',1,'alexaClientSDK::authorization::cblAuthDelegate']]],
  ['create_5fsettings_5ftable_5fsql_5fstring',['CREATE_SETTINGS_TABLE_SQL_STRING',['../namespacealexa_client_s_d_k_1_1capability_agents_1_1settings.html#a81c795b5e931aaa527fa1892c74589b4',1,'alexaClientSDK::capabilityAgents::settings']]],
  ['crlf',['CRLF',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2.html#a3fccea6a538db9e6f953fc07aed72207',1,'alexaClientSDK::avsCommon::utils::http2']]],
  ['crlf_5fduplicate_5fboundary_5flines',['CRLF_DUPLICATE_BOUNDARY_LINES',['../namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#afa9c163e413394146255f4a01721630f',1,'alexaClientSDK::avsCommon::test']]],
  ['crlf_5fsequence',['CRLF_SEQUENCE',['../namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1http2.html#aba215ed94707c40fd1d70ea69a9d7335',1,'alexaClientSDK::avsCommon::utils::http2']]],
  ['crlf_5ftriplicate_5fboundary_5flines',['CRLF_TRIPLICATE_BOUNDARY_LINES',['../namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a2100a0c6d873dbd5d0bff392807149ba',1,'alexaClientSDK::avsCommon::test']]],
  ['ct_5ffirst_5frecognize_5fevent_5fjson',['CT_FIRST_RECOGNIZE_EVENT_JSON',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ab1e5786d428a14e56e8a94f1c6826ef7',1,'alexaClientSDK::integration::test::CT_FIRST_RECOGNIZE_EVENT_JSON()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ab1e5786d428a14e56e8a94f1c6826ef7',1,'alexaClientSDK::integration::test::CT_FIRST_RECOGNIZE_EVENT_JSON()']]],
  ['ct_5ffirst_5frecognize_5fevent_5fjson_5fnear',['CT_FIRST_RECOGNIZE_EVENT_JSON_NEAR',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a6baef30d2c3f07922df2e58d352bac9f',1,'alexaClientSDK::integration::test']]],
  ['ct_5frecognize_5fevent_5fjson',['CT_RECOGNIZE_EVENT_JSON',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#ac7445673aa38b452ab8bf3b5ce0a75d3',1,'alexaClientSDK::integration::test']]],
  ['ct_5fsecond_5frecognize_5fevent_5fjson',['CT_SECOND_RECOGNIZE_EVENT_JSON',['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a16a7006db0e1d2943c9adeeefe041c81',1,'alexaClientSDK::integration::test::CT_SECOND_RECOGNIZE_EVENT_JSON()'],['../namespacealexa_client_s_d_k_1_1integration_1_1test.html#a16a7006db0e1d2943c9adeeefe041c81',1,'alexaClientSDK::integration::test::CT_SECOND_RECOGNIZE_EVENT_JSON()']]],
  ['current_5fnumber_5fof_5favs_5fbands',['CURRENT_NUMBER_OF_AVS_BANDS',['../namespacealexa_client_s_d_k_1_1equalizer_1_1test.html#adc5c8f45d93ca1f8e33896ce129d904e',1,'alexaClientSDK::equalizer::test']]]
];
